Subject: Re: MANDATORY POSTER AGENCY
From: "Osterhout, Kevin" <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 24 Jul 2014 13:38:51 -0500

I will gather all needed parts and get out later next week
Thanks

Kevin

On Jul 24, 2014, at 1:45 PM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:

Hello Kevin.
I spoke with Joan and just emailed her a copy of the signed maintenance agreement.  I have spoken with Dan and got a copy of the items that need to be addressed (attached).  If you have any questions about the list, please call Dan directly.  I would like to see the work at least started in the next couple weeks.  Please get the parts ordered as soon as you can.  Let me know if you see any hindrances with getting this done in a timely manner.
Thank you,
Michael B
LLPS

From: Osterhout, Kevin<mailto:[email-masked]>
Sent: Friday, July 18, 2014 11:55 AM
To: Michael B<mailto:[email-masked]>
Subject: Re: MANDATORY POSTER AGENCY

My regional mgr believes we used to he is in meetings but will look into later to see if still a option

Kevin

On Jul 18, 2014, at 11:48 AM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:

Hello Kevin.
This all is very helpful.  Do you know, on payment for the service agreement, does that have to be paid in full upfront or is there a payment plan available that we could get on?  Since we have been into our slow season, there is quite a bit less cash flow so that would work best for us so we could get things started right away.  I would like to get the needed repairs/maintenance scheduled soon.  Please let me know asap.
Thank you,
Michael B
LLPS

From: Osterhout, Kevin<mailto:[email-masked]>
Sent: Friday, July 18, 2014 11:03 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Fwd: MANDATORY POSTER AGENCY

Good morning this is the total of all calls to date if not covered hope this helps
Thanks

Kevin

Begin forwarded message:

From: "Ballew, Scott" <[email-masked]<mailto:[email-masked]>>
Date: July 18, 2014 at 11:00:04 AM EDT
To: "Osterhout, Kevin" <[email-masked]<mailto:[email-masked]>>
Subject: MANDATORY POSTER AGENCY

MANDATORY POSTER AGENCY charges of calls if not covered by EMA is $19,341. Call list attached

FYI – Base rate $229/hour labor for production equipment
Travel Charge zone 3 of $276
Parts at retail

Thanks,

Scott W. Ballew
Regional Manager Great Lakes
GBC Field Service
An ACCO BRANDS Company
Phone 440-427-8962
Cell 440-773-5770
FAX 440-756-5214
[email-masked]<mailto:[email-masked]>

<Laminator - work needed list.pdf>